Affected packages

Packages affected by rust-regex+unicode-age-devel upgrade from 1.7.3-1.fc38 to 1.8.3-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
clamav build 4 3 months ago
rust-psa-crypto-sys build 4 3 months ago
rust-psa-crypto build None 3 months ago
parsec build None 3 months ago
rust-lalrpop build None 3 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by rust-regex+unicode-age-devel upgrade from 1.7.3-1.fc38 to 1.8.3-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.